# Mechanical 

The Mechanical design is based on [UPSat](https://libre.space/projects/upsat/). The current files can sadly not be made open-source but will be available in the future after mnigration to [FreeCAD](https://www.freecad.org/).